{% set CodiceModulo = "DOM-AGG-ASC" %}
{% set Urn = "document:c_g920:aggiornamento.dati.anagrafici.stato.civile;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di aggiornamento dei dati anagrafici e di stato civile dei cittadini comunitari o extracomunitari"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di aggiornamento dei dati anagrafici e di stato civile dei cittadini comunitari o extracomunitari {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - aggiornamento dati anagrafici e stato civile dei cittadini comunitari o extracomunitari'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di aggiornamento dei dati anagrafici e di stato civile dei cittadini comunitari o extracomunitari
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’aggiornamento dei seguenti dati anagrafici e di stato civile 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede1" name="Tassonomia_Chiede1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          cognome
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome sbagliato
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeSbagliato" name="Parametri_CognomeSbagliato" style="width: 100%;" label="Cognome sbagliato" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome corretto
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeCorretto" name="Parametri_CognomeCorretto" style="width: 100%;" label="Cognome corretto" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede2" name="Tassonomia_Chiede2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          nome
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome sbagliato
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NomeSbagliato" name="Parametri_NomeSbagliato" style="width: 100%;" label="Nome sbagliato" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome corretto
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NomeCorretto" name="Parametri_NomeCorretto" style="width: 100%;" label="Nome corretto" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede3" name="Tassonomia_Chiede3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          data di nascita
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di nascita sbagliata
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataNascitaSbagliata" name="Parametri_DataNascitaSbagliata" style="width: 100%;" label="Data di nascita sbagliata" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di nascita corretta
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataNascitaCorretta" name="Parametri_DataNascitaCorretta" style="width: 100%;" label="Data di nascita corretta" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede4" name="Tassonomia_Chiede4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          luogo di nascita
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Luogo di nascita sbagliato
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_LuogoNascitaSbagliato" name="Parametri_LuogoNascitaSbagliato" style="width: 100%;" label="Luogo di nascita sbagliato" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Luogo di nascita corretto
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_LuogoNascitaCorretto" name="Parametri_LuogoNascitaCorretto" style="width: 100%;" label="Luogo di nascita corretto" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede5" name="Tassonomia_Chiede5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          cittadinanza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cittadinanza sbagliata
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede5.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CittadinanzaSbagliaao" name="Parametri_CittadinanzaSbagliaao" style="width: 100%;" label="Cittadinanza sbagliata" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cittadinanza corretta
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede5.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CittadinanzaCorretta" name="Parametri_CittadinanzaCorretta" style="width: 100%;" label="Cittadinanza corretta" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;margin-top: 0px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede6" name="Tassonomia_Chiede6" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          stato civile
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Stato civile sbagliato
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede6.checked()">
      <td>
        <input class="inputNormal" id="Parametri_StatoCivileSbagliato" name="Parametri_StatoCivileSbagliato" style="width: 100%;" label="Stato civile sbagliato" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Stato civile corretto
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede6.checked()">
      <td>
        <input class="inputNormal" id="Parametri_StatoCivileCorretto" name="Parametri_StatoCivileCorretto" style="width: 100%;" label="Stato civile corretto" format="date" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            di essersi sposato
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data matrimonio
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Luogo matrimonio
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataMatrimonio" name="Parametri_DataMatrimonio" style="width: 100%;" label="Data matrimonio" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoMatrimonio" name="Parametri_LuogoMatrimonio" style="width: 100%;" label="Luogo matrimonio" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome del coniuge
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Nome del coniuge
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeConiuge" name="Parametri_CognomeConiuge" style="width: 100%;" label="Cognome del coniuge" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeConiuge" name="Parametri_NomeConiuge" style="width: 100%;" label="Nome del coniuge" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="6">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
            che i dati su esposti sono riconducibili ai seguenti documenti
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Documenti" name="Tassonomia_Documenti" label="Documenti" mandatory_enabled="#Dichiara2.checked()"></div>
        <input group="Tassonomia_Documenti" id="Tassonomia_Documenti1" name="Tassonomia_Documenti1" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          passaporto
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Rilasciato da
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_Documenti1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 100%;" label="Data di rilascio" format="date" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Documenti" id="Tassonomia_Documenti2" name="Tassonomia_Documenti2" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          documento d'identità
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Documenti" id="Tassonomia_Documenti3" name="Tassonomia_Documenti3" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          certificato <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_SpecificareDocumenti" name="Parametri_SpecificareDocumenti" style="width: 80%;" label="Specificare" mandatory_enabled="#Tassonomia_Documenti3.checked()" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
